/**
 * AzSortMultiSeismogramWindowTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.display.AzimuthSorter;
import edu.sc.seis.fissuresUtil.display.MultiSeismogramWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;

public class AzSortMultiSeismogramWindowTask extends DisplayMakerTask{

    public boolean needsEventInformation() {
        return true;
    }

    public SeismogramDisplay makeDisplay() {
        return new MultiSeismogramWindowDisplay(new AzimuthSorter());
    }

}

